[default]
thawedPath = $SPLUNK_DB/$_index_name/thaweddb
coldPath = volume:secondary/$_index_name/colddb
homePath = volume:primary/$_index_name/db
tstatsHomePath = volume:primary/$_index_name/datamodel_summary
tsidxWritingLevel = 4
journalCompression = zstd
enableDataIntegrityControl = 0
enableTsidxReduction = 0
archiver.enableDataArchive = 0
compressRawdata = 1
enableOnlineBucketRepair = 1
rtRouterQueueSize =
rtRouterThreads =
selfStorageThreads =
suspendHotRollByDeleteQuery = 0
syncMeta = 1
maxTotalDataSizeMB = 5000

[idx_m-tic_windows]

[idx_m-tic_fortigate]

[idx_m-tic_linux]

[idx_m-tic_esxi]

[vmware-esxilog]

[vmware-perf-metrics]
datatype = metric

[vmware-inv]

[vmware-taskevent]

[vmware-vclog]

[idx_m-tic_alcatel]

[idx_m-tic_cisco]

[idx_m-tic_switch]

[idx_m-tic_catchall]

[idx_m-tic_catchother]

[idx_m-tic_other]

[idx_m-tic_glpi]

[idx_m-tic_glpi_vm]

[idx_m-tic_glpi_kb]

[idx_m-tic_glpi_sep]

[idx_m-tic_glpi_obsolescence]

[idx_m-tic_genetec_sc]

[idx_ldap]

[idx_m-tic_synology]

# nmon data ingested as metrics
[os-unix-nmon-metrics]
disabled = false
coldPath = $SPLUNK_DB/os-unix-nmon-metrics/colddb
datatype = metric
homePath = $SPLUNK_DB/os-unix-nmon-metrics/db
splitByIndexKeys = metric_name,host
thawedPath = $SPLUNK_DB/os-unix-nmon-metrics/thaweddb
repFactor = auto

# nmon data ingested as regular events
[os-unix-nmon-events]
disabled = false
coldPath = $SPLUNK_DB/os-unix-nmon-events/colddb
homePath = $SPLUNK_DB/os-unix-nmon-events/db
thawedPath = $SPLUNK_DB/os-unix-nmon-events/thaweddb
repFactor = auto

# nmon config ingested as regular events
[os-unix-nmon-config]
disabled = false
coldPath = $SPLUNK_DB/os-unix-nmon-config/colddb
homePath = $SPLUNK_DB/os-unix-nmon-config/db
thawedPath = $SPLUNK_DB/os-unix-nmon-config/thaweddb
repFactor = auto

# nmon internal data
[os-unix-nmon-internal]
disabled = false
coldPath = $SPLUNK_DB/os-unix-nmon-internal/colddb
homePath = $SPLUNK_DB/os-unix-nmon-internal/db
thawedPath = $SPLUNK_DB/os-unix-nmon-internal/thaweddb
repFactor = auto